<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>192.168.1.85</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <Duplicate>Override</Duplicate>
    <CardType>CardType</CardType>
    <TranCode>PreAuth</TranCode>
    <InvoiceNo>53291</InvoiceNo>
    <RefNo>53291</RefNo>
    <Account>
      <AcctNo>4111111111111111</AcctNo>
      <ExpDate>1213</ExpDate>
    </Account>
    <Amount>
      <Purchase>11.69</Purchase>
      <Authorize>11.69</Authorize>
    </Amount>
    <AVS>
      <Address>
      </Address>
      <Zip>
      </Zip>
    </AVS>
    <CVVData>111</CVVData>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>1</ShiftID>
    <Signature>Signature</Signature>
  </Transaction>
</TStream>